IDCVSSSummaryLast (major) updatePublished
CVE-2007-2001 6.5
Multiple direct static code injection vulnerabilities in admin/configurer2.php in Crea-Book 1.0 and earlier allow remote authenticated administrators to execute arbitrary PHP code via the "Fond de la page" (background color) field and other unspecifi
11-10-2017 - 01:32 12-04-2007 - 19:19
CVE-2007-2314 6.8
Multiple SQL injection vulnerabilities in Crea-Book 1.0, and possibly earlier, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the (1) pseudo or (2) passe parameter to (a) configurer.php, (b) connect.ph
05-09-2008 - 21:22 26-04-2007 - 21:19
Back to Top Mark selected
Back to Top